Subject: Re: [bug#42738] [Work in progress] gnu: emacs: update to 27.1

From: Michael Rohleder <[email-masked]>
Date: Tue, 18 Aug 2020 15:04:55 +0200

Jack Hill <[email-masked]> writes:
> Now that Emacs 27.1 has been released, I've updated the patch for
> released version. Per Michael Rohleder's (mroh) suggestion on IRC, I
> have added gmp as an input.

emacs (26 and 27) configure and compiles with gmp anyway. I couldn't
find out where it's (implicit) coming from.
I still like the input to make it explicit, though.

> Is the emacs-wide-int variant needed with the new multiprecision
> functionality?

I don't think so.